<template>
  <div class="min-h-screen items-center flex">
    <Scrapper class="py-10" />
  </div>
</template>

<script>
import Scrapper from '~/components/Scrapper.vue'

export default {
  components: {
    Scrapper
  }
}
</script>
